Just a quick one.

Because it’s CurrentYear, I’ve updated the Known vagrant build to support PHP 7.3.

The default branch is now PHP 7.2, and there’s now a separate branch for PHP 7.3 support.

Have fun!

» Visit the project on Github...

Leave a Reply